SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001697SiT!otherpublic2011-08-24 13:142016-04-03 10:42
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta2Fixed in VersionCurrent GIT 
Summary0001697: Remove deprecated customerExistsInDB() function
DescriptionThe customerExistsInDB() function in lib/contact.inc.php is not used, I've marked deprecated for 3.90 and I propose we remove it in 3.91.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004257)
paulh (administrator)
2011-08-24 18:59

Agree
User avatar (0005003)
paulh (administrator)
2016-04-01 17:27

bda36bc

- Issue History
Date Modified Username Field Change
2011-08-24 13:14 ivan New Issue
2011-08-24 13:14 ivan Summary Remove customerExistsInDB() function => Remove deprecated customerExistsInDB() function
2011-08-24 13:19 ivan Target Version => 3.91
2011-08-24 13:19 ivan Description Updated View Revisions
2011-08-24 18:59 paulh Note Added: 0004257
2011-08-24 18:59 paulh Status new => confirmed
2016-04-01 17:27 paulh Note Added: 0005003
2016-04-01 17:27 paulh Assigned To => paulh
2016-04-01 17:27 paulh Status confirmed => resolved
2016-04-01 17:27 paulh Resolution open => fixed
2016-04-01 17:27 paulh Fixed in Version => Current GIT
2016-04-03 10:42 paulh Target Version 3.91 => 3.90beta2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker